import { Theme } from '@emotion/react';
export declare const pinkBorder: import("@emotion/react").SerializedStyles;
export declare const yellowBorder: import("@emotion/react").SerializedStyles;
export declare const greenBorder: import("@emotion/react").SerializedStyles;
export declare const turquoiseBorder: import("@emotion/react").SerializedStyles;
export declare const purpleBorder: import("@emotion/react").SerializedStyles;
export declare const blueLightBorder: import("@emotion/react").SerializedStyles;
export declare const blueBorder: import("@emotion/react").SerializedStyles;
export declare const yellowWarmBorder: import("@emotion/react").SerializedStyles;
export declare const pink: (theme: Theme) => import("@emotion/react").SerializedStyles;
export declare const yellow: (theme: Theme) => import("@emotion/react").SerializedStyles;
export declare const yellowWarm: (theme: Theme) => import("@emotion/react").SerializedStyles;
export declare const green: (theme: Theme) => import("@emotion/react").SerializedStyles;
export declare const turquoise: (theme: Theme) => import("@emotion/react").SerializedStyles;
export declare const purple: (theme: Theme) => import("@emotion/react").SerializedStyles;
export declare const blue: (theme: Theme) => import("@emotion/react").SerializedStyles;
export declare const blueLight: (theme: Theme) => import("@emotion/react").SerializedStyles;
